/usr/pkg/lib/perl5/vendor_perl/5.42.0/Term/ShellUI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/Shellwords/Cursor.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Term::ShellUI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Shellwords::Cursor.3
